{
  "id": 5619114,
  "name": "James D. Huestis, appellee, v. Neo-Gravure Company of Chicago, appellant",
  "name_abbreviation": "Huestis v. Neo-Gravure Co.",
  "decision_date": "1936-07-03",
  "docket_number": "Gen. No. 38,383",
  "first_page": "612",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 612"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 323,
    "ocr_confidence": 0.481,
    "sha256": "50d18c7d6c82b5937800139c7a1ac76d4f096579ef765af592a2e379c83494c4",
    "simhash": "1:5551568fcea7f650",
    "word_count": 47
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James D. Huestis, appellee, v. Neo-Gravure Company of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Friend"
      }
    ],
    "attorneys": [
      "Campbell, Clithero & Fischer, for appellant; Carlton L. Fischer and Raymond P. Fischer, of counsel. Teller, Levit, Silvertrust & Levi, for appellee."
    ],
    "corrections": "",
    "head_matter": "James D. Huestis, appellee, v. Neo-Gravure Company of Chicago, appellant.\nGen. No. 38,383.\nOpinion filed July 3, 1936.\nCampbell, Clithero & Fischer, for appellant; Carlton L. Fischer and Raymond P. Fischer, of counsel. Teller, Levit, Silvertrust & Levi, for appellee."
  },
  "file_name": "0612-01",
  "first_page_order": 670,
  "last_page_order": 670
}
